# Rabin
```bash
helm upgrade --install --namespace data-praha --values ../rabin/data-praha/values-secret.yaml  data-praha-secret data-praha-secret
```

# Golem
```bash
helm upgrade --install --namespace data-praha --values ../golem/data-praha/values-secret.yaml  data-praha-secret data-praha-secret
```
